Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  ►UBUNTU+MATE+CINNAMON = Cubuntu 14.04 & 15.04 +100 extras dont Optimus » Le 25/09/2012, à 11:54

xelab
Réponses : 738

Bonjour,

les liens dans le script de màj du noyau ne sont plus bons. On peut utiliser ceux là (le dernier noyau 64bits):

wget http://kernel.ubuntu.com/~kernel-ppa/mainline/daily/2012-09-25-quantal/linux-headers-3.6.0-999-generic_3.6.0-999.201209250422_amd64.deb
wget http://kernel.ubuntu.com/~kernel-ppa/mainline/daily/2012-09-25-quantal/linux-headers-3.6.0-999_3.6.0-999.201209250422_all.deb
wget http://kernel.ubuntu.com/~kernel-ppa/mainline/daily/2012-09-25-quantal/linux-image-3.6.0-999-generic_3.6.0-999.201209250422_amd64.deb
wget http://kernel.ubuntu.com/~kernel-ppa/mainline/daily/2012-09-25-quantal/linux-image-extra-3.6.0-999-generic_3.6.0-999.201209250422_amd64.deb

#1 Re : -1 »  Ubuntu-fr: signaler des erreurs et aider à améliorer le site » Le 13/03/2011, à 21:29

xelab
Réponses : 1404

Si on ne rajoute pas index.php après http://forum.ubuntu-fr.org/ (ce qui se passe quand on clique sur forum depuis la page d'accueil), on obtient une page qui nous informe que le forum est en maintenance...

Edit: c'était un problème de cache récalcitrant en fait...

#2 Re : -1 »  Recherche un logiciel de gestion de librairie » Le 24/02/2011, à 20:40

xelab
Réponses : 17

Bonjour,

je suis actuellement en train de développer un logiciel pour une petite librairie associative. Tous les besoins énumérés ne sont pas encore couverts (pour le moment réellement aucun, il faut le dire, car l'interface utilisateur n'est pas encore finalisée) mais je pourrais progressivement ajouter des fonctionnalités. Les deux/trois personnes disponibles à plein temps ont elles des compétences en développement? Si oui, une solution maison sera sûrement mieux adaptée, sinon cela risque de durer un peu plus de quelques semaines, à moins d'être très très motivé (bon, cela dépendra aussi de la technologie retenue) sans compter que des problèmes de conception pourraient apparaître et s'avérer gênant au fil du temps.

Dans tous les cas, mon logiciel sera sous licence libre et donc à votre disposition.

#3 Re : -1 »  Recherche un logiciel de gestion de librairie » Le 25/02/2011, à 17:29

xelab
Réponses : 17

Pas de soucis je vous envoie ça dès que je peux. Les besoins que vous avez formulés sont intéressants car la librairie pour laquelle je travaille (bénévolement) ne les a pas tous exprimé, pourtant leur fonctionnement doit être assez proche... ce qui fait que je vais rajouter quelques petites choses.

#4 Re : -1 »  Recherche un logiciel de gestion de librairie » Le 19/04/2012, à 13:48

xelab
Réponses : 17

Ça avance un peu aussi pour ma part.
Pas de site pour le moment, on peut suivre le développement ici (c'est fait avec le framework Ruby on Rails):
https://github.com/xelab/librairie21

J'espère avoir fini avant l'été. Je pense que mon logiciel sera plus simple (ie moins fourni en fonctionnalités) que celui de Spalax, ça répondra peut-être pas aux mêmes besoins, au moins les gens auront le choix wink.

#5 Re : -1 »  Recherche un logiciel de gestion de librairie » Le 30/09/2013, à 19:36

xelab
Réponses : 17

Très bonne idée ce petit script. J'ai pris énormément de retard sur le dev du logiciel, mais c'est toujours d'actualité. Si c'est pertinent et si j'ai le temps je traduirai ta lib en ruby afin de l'inclure dans le logiciel.

#6 Re : -1 »  Stabilité : KDE 4.8 ou 4.11 » Le 15/10/2013, à 09:51

xelab
Réponses : 5

Aucun souci chez moi avec la version du PPA, c'est très stable. Mais ça n'offre théoriquement pas la stabilité de la version livrée avec Ubuntu 12.04, il faut garder ça en tête.

#7 Re : -1 »  Proposition de création d'un "hacker space" en Pays de Loire » Le 11/07/2009, à 15:36

xelab
Réponses : 43

Ça m'intéresse. Je suis à Angers. Je suis développeur (débutant, "junior" comme il disent) et pour le moment au chômage donc j'ai le temps (et l'envie) de m'investir. Volontaire notamment pour participer à la réalisation du site. Je t'envoie un mail.

#9 Re : -1 »  Proposition de création d'un "hacker space" en Pays de Loire » Le 26/07/2009, à 17:24

xelab
Réponses : 43

J'ai envoyé un mail à ton adresse il y a 2 semaines. Je te renvoie ça.

#10 Re : -1 »  [Sondage] Gnome 3 ou Unity ? » Le 15/09/2011, à 09:38

xelab
Réponses : 317

Eh bien pour avoir testé Gnome 3 avec Gnome-shell (sous Fedora) et Unity, y a pas photo, les 2 sont jolis mais Unity est mieux foutu, déjà beaucoup plus paramétrable et user-friendly. Un seul exemple, un truc aberrant avec le Gnome 3 de base: il n'y a plus de bouton "arrêter"... Mais à quels utilisateurs s'adressent-ils? Et je dis ça alors que je suis informaticien, je n'imagine même pas pour le lambda... Je comprends maintenant pourquoi les devs d'Ubuntu n'ont pas voulu de gnome-shell.

#11 Re : -1 »  [Sondage] Gnome 3 ou Unity ? » Le 03/10/2011, à 14:46

xelab
Réponses : 317
Rico22 a écrit :
nokcyy a écrit :

tu n'a pas pris la peine de prendre 30 sec pour une recherche google pour connaitre "les bases" sur l'utilisation de gnome-shell.

Faut pas s'énerver hein, c'est pas grave ! Ton message ne s'adresse pas a moi mais je réponds quand même:

Yep ça devait s'adresser à moi, merci pour la réponse ça colle assez bien à ce que j'en pense.

Je rajouterais que j'ai pu tester gnome-shell quelque mois sous Fedora 15 (qui d'ailleurs a fini par me faire un gros kernel panic sorti de nulle part, impossible de le récupérer), donc j'ai quand même de quoi donner mon avis qui au passage est assez proche de l'avis de Linus Torvalds, qui comme chacun sait n'a aucune expérience dans l'informatique... tongue .
Donc oui, j'ai fait des recherches pour savoir comment éteindre mon ordinateur (déjà ça ne choque personne? Devoir rechercher sur google pour savoir comment éteindre son ordi proprement... et encore je sais l'éteindre en ligne de commande mad ) et j'avais même installé une extension pour pouvoir retrouver mon menu (whaou).
Et je vais plus loin que Rico22: y a pas que ceux qui n'y connaissent rien en informatique qui vont être paumés, même chez ceux qui s'y connaissent un peu, tout le monde ne passe pas son temps à bidouiller/installer des distros et des paquets de tas de machins, et appuyer sur la touche alt pour afficher d'autres entrées de menu, c'est pas vraiment ergonomique (en plus du fait qu'il faut le savoir).

Là je suis sous Unity version Oneiric (11.10) et même si ce n'est pas parfait, c'est quand même bien plus simple et pratique que gnome-shell (simple et pratique, c'est pas l'objectif de Gnome ça à la base?). N'étant pas obtus, je réessaierai ce dernier pour voir s'il a un peu mûri. Mais sinon, j'irais bien voir du côté d'XFCE aussi... tongue

#12 -1 »  Dépôts bubuntu » Le 18/07/2010, à 17:23

xelab
Réponses : 1

Bonjour,

j'ai voulu installer netbeans 6.9 en suivant la docu (http://doc.ubuntu-fr.org/netbeans) où il est expliqué d'installer le dépôt bubuntu pour bénéficier de la dernière version. Soit. Le problème est que j'ai ce message avec le apt-get update suite à l'installation du dépôt (et ajout de sa clé correspondante):

Impossible de récupérer http://archive.bubuntu.net/bubuntu/dists/lucid/Release  Unable to find expected entry  main/binary-amd64/Packages in Meta-index file (malformed Release file?)
Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Dysfonctionnement temporaire ou le dépôt bubuntu pour lucid n'existe vraiment pas?

#13 Re : -1 »  Sortie de Thunderbird 3 » Le 09/12/2009, à 19:37

xelab
Réponses : 122

En suivant ce tuto: http://forum.ubuntu-fr.org/viewtopic.php?id=238976

Ça marche impec, Thunderbird se met à jour tout seul et en plus on a la notification des mails dans la barre des tâches sans rien faire...

#14 Re : -1 »  Compaq CQ60 : Pavé numérique et réglage luminosité désactivés » Le 07/12/2009, à 22:19

xelab
Réponses : 5

En attendant on peut "régler" le problème en créant des raccourcis avec la touche windows +f7 et +f8...

#15 Re : -1 »  Compaq CQ60 : Pavé numérique et réglage luminosité désactivés » Le 10/12/2009, à 19:37

xelab
Réponses : 5

Ah j'ai fait ça sous Kubuntu, avec Gnome je sais pas, mais ça doit sûrement être possible...

#16 Re : -1 »  problèmes avec kde 4.3.1 » Le 01/09/2009, à 16:11

xelab
Réponses : 31

Moi aussi écran noir, kubuntu inutilisable pour le moment...

#17 Re : -1 »  problèmes avec kde 4.3.1 » Le 01/09/2009, à 21:38

xelab
Réponses : 31

J'ai utilisé le dépôt ppa-backports. Il semble qu'un paquet a été cassé, que j'ai réparé ensuite. J'ai réussi à remettre le serveur X debout, enfin en partie puisque souris et clavier ne fonctionnent pas... Malgré un dpkg-reconfigure -phigh xserver-xorg, impossible de les remettre en route (souris usb de base et clavier ps/2 de même)... Pas envie de réinstaller maintenant, si vous avez des pistes je suis preneur...

#18 Re : -1 »  problèmes avec kde 4.3.1 » Le 01/09/2009, à 21:52

xelab
Réponses : 31

Yep je ne comprend pas trop... Cela sent la réinstallation malheureusement...

#19 Re : -1 »  problèmes avec kde 4.3.1 » Le 01/09/2009, à 23:02

xelab
Réponses : 31

Déjà fait tout ça. Quoique je vais réessayer dist-upgrade pour voir, je sais plus si je l'ai fait (je me souviens d'un apt-get upgrade mais pas du dist...)

#20 Re : -1 »  problèmes avec kde 4.3.1 » Le 02/09/2009, à 00:06

xelab
Réponses : 31

Rien à faire, souris et clavier indisponibles... J'attends un peu avant réinstall', puis si pas de solution, pas le choix...

#21 Re : -1 »  problèmes avec kde 4.3.1 » Le 02/09/2009, à 14:10

xelab
Réponses : 31
moi1392 a écrit :

Rien à faire, souris et clavier indisponibles... J'attends un peu avant réinstall', puis si pas de solution, pas le choix...

peux-tu poster ton /etc/X11/xorg.conf et ton /var/log/Xorg.0.log stp ?

xorg.conf (était le même et marchait très bien avant la màj)

Section "Screen"
	Identifier	"Default Screen"
	DefaultDepth	24
EndSection

Section "Module"
	Load	"glx"
EndSection

Section "Device"
	Identifier	"Default Device"
	Driver	"nvidia"
	Option	"NoLogo"	"True"
EndSection

Xorg.0.log

X.Org X Server 1.6.0
Release Date: 2009-2-25
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.24-15-server x86_64 Ubuntu
Current Operating System: Linux ubuntu 2.6.28-15-generic #49-Ubuntu SMP Tue Aug 18 19:25:34 UTC 2009 x86_64
Build Date: 09 April 2009  02:11:54AM
xorg-server 2:1.6.0-0ubuntu14 (buildd@crested.buildd) 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Wed Sep  2 18:31:02 2009
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "Layout0"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "Device0"
(**) |-->Input Device "Keyboard0"
(**) |-->Input Device "Mouse0"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(WW) AllowEmptyInput is on, devices using drivers 'kbd', 'mouse' or 'vmmouse' will be disabled.
(WW) Disabling Keyboard0
(WW) Disabling Mouse0
(II) Loader magic: 0xb40
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 5.0
	X.Org XInput driver : 4.0
	X.Org Server Extension : 2.0
(II) Loader running on linux
(++) using VT number 7

(--) PCI:*(0@2:0:0) nVidia Corporation D9M-20 [GeForce 9400 GT] rev 161, Mem @ 0xfd000000/16777216, 0xd0000000/268435456, 0xfa000000/33554432, I/O @ 0x0000ec00/128, BIOS @ 0x????????/524288
(II) Open ACPI successful (/var/run/acpid.socket)
(II) System resource ranges:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[16] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[17] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[18] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[19] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[20] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[21] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[22] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[23] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
(II) "extmod" will be loaded. This was enabled by default and also specified in the config file.
(II) "dbe" will be loaded. This was enabled by default and also specified in the config file.
(II) "glx" will be loaded. This was enabled by default and also specified in the config file.
(II) "record" will be loaded by default.
(II) "dri" will be loaded by default.
(II) "dri2" will be loaded by default.
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "type1"
(WW) Warning, couldn't open module type1
(II) UnloadModule: "type1"
(EE) Failed to load module "type1" (module does not exist, 0)
(II) LoadModule: "freetype"
(WW) Warning, couldn't open module freetype
(II) UnloadModule: "freetype"
(EE) Failed to load module "freetype" (module does not exist, 0)
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="NVIDIA Corporation"
	compiled for 4.0.2, module version = 1.0.0
	Module class: X.Org Server Extension
(II) NVIDIA GLX Module  180.44  Tue Mar 24 06:11:47 PST 2009
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "nvidia"
(II) Loading /usr/lib/xorg/modules/drivers//nvidia_drv.so
(II) Module nvidia: vendor="NVIDIA Corporation"
	compiled for 4.0.2, module version = 1.0.0
	Module class: X.Org Video Driver
(II) NVIDIA dlloader X Driver  180.44  Tue Mar 24 05:51:43 PST 2009
(II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
(II) Primary Device is: PCI 02@00:00:0
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "wfb"
(II) LoadModule: "wfb"
(II) Loading /usr/lib/xorg/modules//libwfb.so
(II) Module wfb: vendor="X.Org Foundation"
	compiled for 1.6.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
(II) resource ranges after probing:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[16] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[17] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[18] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[19] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[20] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[21] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[22] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[23] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
(**) NVIDIA(0): Depth 24, (--) framebuffer bpp 32
(==) NVIDIA(0): RGB weight 888
(==) NVIDIA(0): Default visual is TrueColor
(==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
(**) NVIDIA(0): Enabling RENDER acceleration
(II) NVIDIA(0): Support for GLX with the Damage and Composite X extensions is
(II) NVIDIA(0):     enabled.
(II) NVIDIA(0): NVIDIA GPU GeForce 9400 GT (G96) at PCI:2:0:0 (GPU-0)
(--) NVIDIA(0): Memory: 524288 kBytes
(--) NVIDIA(0): VideoBIOS: 62.94.4b.00.00
(II) NVIDIA(0): Detected PCI Express Link width: 16X
(--) NVIDIA(0): Interlaced video modes are supported on this GPU
(--) NVIDIA(0): Connected display device(s) on GeForce 9400 GT at PCI:2:0:0:
(--) NVIDIA(0):     hp f1723 (CRT-1)
(--) NVIDIA(0): hp f1723 (CRT-1): 400.0 MHz maximum pixel clock
(II) NVIDIA(0): Assigned Display Device: CRT-1
(==) NVIDIA(0): 
(==) NVIDIA(0): No modes were requested; the default mode "nvidia-auto-select"
(==) NVIDIA(0):     will be used as the requested mode.
(==) NVIDIA(0): 
(II) NVIDIA(0): Validated modes:
(II) NVIDIA(0):     "nvidia-auto-select"
(II) NVIDIA(0): Virtual screen size determined to be 1280 x 1024
(--) NVIDIA(0): DPI set to (98, 96); computed from "UseEdidDpi" X config
(--) NVIDIA(0):     option
(==) NVIDIA(0): Enabling 32-bit ARGB GLX visuals.
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[4] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[5] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[6] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[7] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[8] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[9] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[10] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[11] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[12] -1	0	0xffffffff - 0xffffffff (0x1) MX[b]
	[13] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[b]
	[14] -1	0	0x000c0000 - 0x000effff (0x30000) MX[b]
	[15] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[b]
	[16] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[17] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[18] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[19] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[20] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[21] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
	[22] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[b]
	[23] -1	0	0x00000000 - 0x00000000 (0x1) IX[b]
(II) NVIDIA(0): Initialized GPU GART.
(II) NVIDIA(0): Setting mode "nvidia-auto-select"
(II) Loading extension NV-GLX
(II) NVIDIA(0): NVIDIA 3D Acceleration Architecture Initialized
(==) NVIDIA(0): Disabling shared memory pixmaps
(II) NVIDIA(0): Using the NVIDIA 2D acceleration architecture
(==) NVIDIA(0): Backing store disabled
(==) NVIDIA(0): Silken mouse enabled
(**) Option "dpms"
(**) NVIDIA(0): DPMS enabled
(II) Loading extension NV-CONTROL
(II) Loading extension XINERAMA
(==) RandR enabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) Initializing extension GLX

J'ai également essayé avec un xorg.conf plus "classique" (après un reconfigure -phigh en gros), même topo. Le clavier est en PS/2 et la souris en USB. Là je suis bloqué je vois pas quoi faire d'autre.

- il faut utiliser aptitude et non apt-get (je ne comprends pas l'acharnement d'Ubuntu à continuer à utiliser cette interface à APT obsolète). aptitude en ligne de commande donne bien plus d'options pour résoudre les problèmes de dépendances. Quoiqu'il en soit il faut surveiller attentivement le terminal lors de ces grosses mises à jour.

Mouais, aptitude m'a déjà mis le bazar par le passé, je veux bien croire que c'est plus puissant mais je m'en méfie...

#22 Re : -1 »  problèmes avec kde 4.3.1 » Le 02/09/2009, à 15:27

xelab
Réponses : 31

Mais c'est tout mon xorg.conf! Il n'y a plus grand chose dans ce fichier d'ailleurs. J'ai rajouté la section "ServerFlags", et la souris et le clavier marchent à nouveau. Mais j'ai de nombreux problèmes par ailleurs (ex: kdm tourne en boucle après saisie du mot de passe, sauf en root) et n'ayant pas envie de perdre du temps là dessus (j'ai des choses plus urgentes à faire) je fais une reinstall. Je me remets sous gnome (fedora ou ubuntu je vais voir ça) en attendant peut-être karmic ou la version suivante sous kde. D'une manière générale je trouve que kde 4 et les applications qui lui sont liés peinent à se finaliser par rapport à kde 3.5. Merci pour l'aide.

#23 Re : -1 »  [TJS ACTUEL] LA POSTE.net avec les navigateurs internet... » Le 11/08/2009, à 18:36

xelab
Réponses : 13

J'ai effectivement le même souci mais on peut tout de même utiliser la fonction des pièces jointes si on fait attention où on clique...

#24 Re : -1 »  [TJS ACTUEL] LA POSTE.net avec les navigateurs internet... » Le 28/08/2009, à 14:41

xelab
Réponses : 13

J'ai l'impression que le lien "ajouter ce document" a légèrement bougé, on peut cliquer sur le bouton "parcourir" plus facilement. Enfin c'est loin d'être parfait quand même.